
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/-_Ctzj9b56b8RgXW8FAriRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/CcKI4k9un7TZVWzRVT-T8xsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

html {
    background-color: #000000;
}


body {
    font-family: Helvetica; 
    font-family: Raleway;
    font-weight: 400;
    color: #000000;
    min-width: 843px;
    margin-bottom: -15px;
}


#prime-container {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/prime/Web_PrimeLanding_background.jpg") 50% 50% no-repeat ; 
    background-size: cover; 
    padding-bottom: 37px;
}  
.lt-ie9 #prime-container {
    background-color: #000000;
} 

#top-logos {
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 21px;
    display: inline-block;
    position: relative;
    width: 100%;
}
#top-logos #cd-logo {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/prime/cloud_drive_logo.png") 50% 50% no-repeat ; 
    height: 36px; 
    width: 154px;  
    float: left;
}

#top-logos #prime-logo {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/prime/amazon_prime_logo.png") 50% 50% no-repeat ; 
    height: 28px; 
    width: 126px;  
    float: right;
    margin-top: 10px;
}

#prime-info .tag-txt {
    margin: 0 auto; 
    text-align: center;
    width: 70%;
}

#prime-info #prime-title {
    font-size: 50px; 
    font-weight: 300;
    line-height: 50px; 
    padding-top: 5px; 
   
}

#prime-info #prime-sub-title {
    font-weight: 300;
    font-size: 30px;
    padding-top: 13px; 
    color: #333333;
}

#prime-info #prime-tag {
    font-size: 16px;
    padding-top: 18px;
    color: #373737; 
    max-width: 623px;
}

#prime-info #prime-add-photos {
    font-size: 28px; 
    color: #000000; 
    padding-top: 46px; 
}

#clients-container {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    padding-top: 27px;
}

#prime-clients {
    margin: 0 auto; 
    text-align: center;
    position: relative;
    display: inline-block;
}

#prime-clients .client {
    float: left;
    display: inline-block;
    position: relative;

    background-color: rgba(256,256,256,0.9); 
    margin-left: 19px;
    margin-top: 50px;
    padding: 0 17px;
    width: 262px; 
    border-radius: 15px;
    border: 2px solid #CECECD; 
    min-height: 253px;
}

#prime-clients .client .badge {
    position: absolute;
    height: 100px;
    width: 100px; 
    left: 81px; 
    top: -50px; 
}

#prime-clients #web .badge {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/prime/web_icon.png') no-repeat;
}

#prime-clients #mobile .badge {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/prime/pocket_phone_icon-mob.png') no-repeat;
}

#prime-clients #desktop .badge {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/prime/laptop_icon.png') no-repeat;
}


#prime-clients .client .title {
    color: #333333;
    font-size: 30px;
    font-weight: 300;
    padding-top: 65px;
    padding-bottom: 13px;
}

#prime-clients .client .tag { 
    text-align: left;
    font-size: 13px; 
    font-weight: 500;
    color: #373737;   
}

#prime-clients .client .tag #using-mac {
    font-weight:500; 
    color: #008DFF;  
    cursor: pointer;
    display: inline-block;
} 

#prime-clients #mobile #emailorPhoneAddress {
    font-size: 14px; 
    margin-top: 13px; 
    width: 100%; 
    border-radius: 0;
    border-width: 2px;
    color: #A1A1A1;
    border-color: #A1A1A1;

}
#prime-clients #mobile #emailorPhoneAddress:focus {
    color: #008DFF;
    border-color: #008DFF;
}

#learn-more {
   margin-top: 57px;
   text-align: center; 
}
#learn-more a {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 16px; 
  text-decoration: underline; 
} 

.btn {
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    display: inline-block;
    border-radius: 25px; 
    padding: 6px 22px;
    font-size: 17px;
    font-weight: 400;
    
}

.btn:hover {
    text-decoration: none;
}

.btn.disabled {
    background-color: #bbbbbb;
    border: 3px solid #afafaf;
    color: #FFFFFF;
} 

.btn.disabled:hover,
.btn.disabled:active {
    cursor: default;
}

.btn.blue {
    background-color: #1997FF;
    border: 3px solid #008CFF;
    color: #FFFFFF;
}

.btn.blue:hover,
.btn.blue:active {
    background-color: #008CFF;
}

#mobile #send-txt-container .btn {
    margin-top: 10px; 
    margin-bottom: 16px;
}
#mobile #notification-container {
    margin-bottom: 10px; 
}

#mobile #notification-container .btn {
    margin-top: 0px; 
}
#mobile #notification-container p {
    margin-top: 8px; 
    margin-bottom: 8px;
    text-align: left;
}
#mobile #notification-container.success p {
    color: green;
    margin: 9px;
}
#mobile #notification-container.success #resend, 
#mobile #notification-container.error #sendAnother {
    display: none !important;
}

#mobile #notification-container.error p {
    color: red;
    width: 80%; 
    float: left;
}
#mobile #notification-container #error-icon {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/prime/ErrorIcon.png') no-repeat;
    display: inline-block;
    height: 22px;
    width: 31px;
    margin-top: 14px; 
    margin-right: 3px; 
    float: left;

}
#desktop .btn {
    margin-top: 17px; 
    margin-bottom: 16px;
}
#web .btn{
    margin-top: 35px;
    margin-bottom: 16px;
}

#mac-app-popup  {
    position: absolute;
    display: block;
    padding: 12px 14px 13px;
    white-space: nowrap;  
    z-index: 100; 
    left: -140px;
    top: 177px;
    margin-top: 12px; 
    border: solid 3px #0E8FF7;
    border-radius: 4px;
    background-color: #FFFFFF;
    width: 400px;
    overflow: visible !important;
}
#mac-app-popup #mac-app-desc {
    text-align: left;
    font-size: 13px;
    font-weight: 500;
}

#mac-app-popup #pop-up-spacer {
    display: block;
    height: 42px; 
    left: -3px;
    position: absolute;
    top: -41px;
    width: 400px; 
}

#mac-app-popup .pointer-arrow {
    border-style: solid;
    content: "";
    display: block;
    height: 0;
    width: 0;
    position: absolute;
}

#bg-blur {
    background-color: rgba(0,0,0,0.3); 
    position: fixed;
    display: none;
    height: 100%;
    width: 100%; 
    top: 0; 
    left: 0; 
    z-index: 80;
}
#mac-app-popup #arrow {
    border-color: transparent transparent #008cff;
    border-width: 15px; 
    left: 170px; 
    top: -30px;
}
#mac-app-popup #arrow-white {
    border-color: transparent transparent #FFFFFF;
    border-width: 12px; 
    left: 173px; 
    top: -22px;
}
#mac-app-popup a, #mac-app-popup a:visited, 
#mac-app-popup a:active, #mac-app-popup a:link {
    color: #0E8FF7;
    text-decoration: none; 
}

#footer {
    background-color: #000000;
    border-top: 2px solid #a4a4a4;
    text-align: center;
    font-family: Arial; 
    color: #6E6E6E; 
    font-size: 12px; 
}
.footer-list {
    display: inline-block;
    margin-top: 37px;
}

.footer-list li { 
    list-style: none outside none; 
    display: inline-block;
    vertical-align: middle;
}

#legal-footer li a {  
    color: #6E6E6E;
    padding: 0 5px;
    display: inline-block;
}

#amzn-copyright {
    padding-bottom: 22px;
}